10S Lusgo 2022 Issues - Bug #3906

Teamleader > mesaage tab screen > check the issue below
08/25/2022 05:07 PM - Abhishek k

Status: Closed Start date: 08/25/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. skickat tab > chane title name of the screen and same data displyed in every message
2. Inkong tab screen > same data displyed in every message

see the attach sc
History

#1 - 08/25/2022 06:03 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/26/2022 03:49 PM - Abhishek k

- Status changed from Resolved to Closed
